Last Comment Bug 702338 - Enable plugins
: Enable plugins
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: James Willcox (:snorp) (jwillcox@mozilla.com)
:
Mentors:
Depends on:
Blocks: 695452
  Show dependency treegraph
 
Reported: 2011-11-14 10:25 PST by James Willcox (:snorp) (jwillcox@mozilla.com)
Modified: 2012-01-09 15:03 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
Enable plugins, also revert the forced wmode (850 bytes, patch)
2011-11-14 10:25 PST, James Willcox (:snorp) (jwillcox@mozilla.com)
blassey.bugs: review+
Details | Diff | Splinter Review

Description James Willcox (:snorp) (jwillcox@mozilla.com) 2011-11-14 10:25:18 PST
Created attachment 574336 [details] [diff] [review]
Enable plugins, also revert the forced wmode

Plugins are currently disabled. We should enable them once the other Flash fixes are in.
Comment 1 Mark Finkle (:mfinkle) (use needinfo?) 2011-11-16 06:41:06 PST
https://hg.mozilla.org/projects/birch/rev/644973d65be7

Note You need to log in before you can comment on or make changes to this bug.